Register Now

Login

Lost Password

Lost your password? Please enter your email address. You will receive a link and will create a new password via email.

Add post

Add question

You must login to ask a question.

Login

Register Now

Цель сайта совместная помощь друг другу, если вы желаете скачивать ресурсы и ничего при этом не делать, вам нужно оплатить Подписку Другой вариант активно помогать другим участникам

AJAX Quick Checkout (One Page Checkout, Fast Checkout) 6.4.0

AJAX Quick Checkout (One Page Checkout, Fast Checkout) 6.4.0

Очень крутой модуль замены стандартной корзины, если у вас нет денег или вы жлоб что бы купить simple, то это идеальный вариант. Вы можете легко настроить и перевести.

[box type=”warning” align=”” class=”” width=””]Поддерживаемые версии ОС: 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2[/dropshadowbox] Demo Demo
8H8emT4eNf7b047 (0.0 B)

About GrekVerified

Хорошее начало — не мелочь, хотя и начинается с мелочи По вопросам подписки / рекламе, пишите в личку https://t.me/trafimmamedov или на почту [email protected]

Follow Me

Comments ( 13 )

  1. На OC 2.3 не хочет работать, на странице не отображается, и пишет что нет прав доступа, хотя админу все галочки стоят…

  2. flystar flystar
    12.12.2016 at 13:04

    На 2,2 пытаюсь поставить – тоже пока не получается

  3. flystar flystar
    12.12.2016 at 13:25

    Получилось запустить на ОС2,2
    1) ставим бесплатную версию лайт
    2) поверх неё эту
    3) спасибо за внимание

  4. flystar flystar
    13.12.2016 at 15:04

    это ссылка на версию лайт. С её помощью можно запустить полную версию

    • А эту нельзя запустить? Всё прекрасно работает, все оформляется и пашет, правда в исходном коде html корзины столько мусора что я аж ужаснулся….

  5. Совсем уже совесть потеряли..

  6. Поле “Комментарий к заказу” почему-то теперь стало обязательным и без него нельзя отправить заказ, приходится что-то туда писать, хотя в настройках во вкладке Cart & Confirm, галочка Require снята и соответственно это поле не является обязательным….

  7. Проблему решил. (2.3.0.2)
    1) Ставвим vqmod-2.6.1-opencart.
    2) После обновляем его этим VQMOD_2.3 ( в папке с xml должен быть файл “bugfixes-user-permission.xml”)
    3)Загружаем файлы лайт версии (в админке ничего не меняем)
    4)Загружаем сверху полную версию
    5)Выставляем права
    6)Устанавливаем модуль.

    • У вас есть VQMOD_2.3 с user-permission.xml, только найти смог с vqmod-2-6-1-2?

  8. kompman. Хотел бы дополнить 7ым пунктом. Что если все равно у вас выдает, что нет прав доступа, то попробуйте через админ панель опенкарта, в разделе расширений(дополнений, модулей), просто переустановить(удалить и установить заново. в рамках админ панели). Мне лично помогло.

Leave a reply